[v-cloak]{
    display: none;
}

#login{
    margin: 0 32px;
}

#login .name{
    font-size: 32px;
    line-height: 32px;
    color: #111E3C;
    padding-top: 15%;
}

#login .tips{
    font-size: 14px;
    color: #454F66;
    margin: 20px 0 46px 0;
}

#login .tips a{
    color: #4377FE;
}

#login .phone input{
    width: 100%;
    height: 60px;
    border-radius: 12px;
    background: #F6F6FA;
    padding-left: 16px;
    box-sizing: border-box;
    color: #111E3C;
    font-size: 14px;
    border:1px solid transparent;
}

#login .phone input::input-placeholder{
	color:#A2A9B8;
    font-size: 14px;
}
#login .phone input::-webkit-input-placeholder{
	color:#A2A9B8;
    font-size: 14px;
}
#login .phone input::-moz-placeholder{		
	color:#A2A9B8;
    font-size: 14px;
}
#login .phone input::-ms-input-placeholder{	
	color:#A2A9B8;
    font-size: 14px;
}

#login .phone input:focus{
    border-color: #4377FE!important;
}

.changeMethod{
    font-size: 14px;
    color: #4377FE;
    margin: 30px 0 0 0;
}

.getCodeBtn{
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-radius: 12px;
    background: #F6F6FA;
    color: #A2A9B8;
    font-size: 16px;
    margin-top: 18%;
}

.btn-active{
    background: #4377FE!important;
    color: #fff!important;
}

#login .wxloginbox{
    margin-top: 30px;
}

#login .wxloginbox,
#login .support {
    text-align: center;
}

#login .wxloginbox .title{
    font-size: 14px;
    color: #A2A9B8;
    margin-bottom: 22px;
}

#login .logo{
    text-align: center;
}

#login .wxloginbox .logo img{
    height: 48px;
    width: 48px;
}

#login .support{
    margin: 26px 0 0 0;
}

#login .support p{
    color: #A2A9B8;
    font-size: 12px;
    margin-bottom: 3px;
}

@media screen and (max-width:320px) {
    .getCodeBtn{
        margin-top: 20px;
    }
    #login .tips{
        margin: 20px 0 20px 0;
    }
    .changeMethod{
        margin-top: 16px;
    }
    #login .name{
        padding-top: 5%;
    }
}

.marb50{
    margin-bottom: 50px;
}

.hasSend{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    margin-top: 30px;
}

.hasSend span{
    color: #A2A9B8;
}

.hasSend a{
    color: #4377FE;
}

.txtcenter{
    text-align: center;
}

.marb24{
    margin-bottom: 24px;
}

input::-webkit-input-safebox-button{
    display: none;
} 

.error{
    color: #F0476F;
    font-size: 14px;
    margin-top: 14px;
}

.errorbg{
    background: rgba(240, 71, 111, 0.12)!important;
}

.mart30{
    margin-top: 30px;
}

#syncAccount{
    margin: 50px 32px;
}

#syncAccount .bindItem{
    display: flex;
    align-items: center;
    width: 100%;
    height: 100px;
    border-radius: 12px;
    background: #F6F6FA;
    margin-bottom: 24px;
    padding-left: 32px;
    box-sizing: border-box;
    color: #454F66;
    font-size: 16px;
}

#syncAccount .bindItem img{
    height: 48px;
    width: 48px;
    margin-right: 24px;
}

.bindactive{
    background: rgba(6, 215, 160, 0.12)!important;
    color: #06D7A0!important;
}

.bindactive p span{
    display: block;
}

.bindactive p span:nth-child(2){
    font-size: 14px;
    margin-top: 4px;
}

.font24{
    font-size: 24px!important;
}

.imgCode{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
}

.imgCode input{
    flex:1;
    width: 110%!important;
}

.wxloginbtn{
    width: 100%;
    height: 60px;
    line-height: 60px;
    border-radius: 12px;
    background: #06D7A0;
    color: #FFFFFF;
    font-size: 16px;
    text-align: center;
    margin-top: 32px;
}

.mart72{
    margin-top: 70px;
}

.wxMinHeight{
    min-height: 89vh;
}